/*
 * Copyright 2018-2025 NXP
 * All rights reserved.
 *
 * SPDX-License-Identifier: BSD-3-Clause
 */

#ifndef __AudioProcess_H___
#define __AudioProcess_H___


extern unsigned int read_ccount(void);
extern uint32_t CycCntA,CycCntB;

extern void AudioProcess_Test(void);
extern volatile T_CommonVarSharedByDspAndMcu VarBlockSharedByDspAndMcu;


#endif

